a.menu-1010, ul.links li.menu-1010 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1010.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 24px;
}

a.menu-1012, ul.links li.menu-1012 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1012.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

a.menu-1013, ul.links li.menu-1013 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1013.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 54px;
}

a.menu-1014, ul.links li.menu-1014 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1014.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-1152, ul.links li.menu-1152 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1152.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 24px;
}

a.menu-1154, ul.links li.menu-1154 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1154.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

a.menu-1155, ul.links li.menu-1155 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1155.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 54px;
}

a.menu-1156, ul.links li.menu-1156 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1156.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-1387, ul.links li.menu-1387 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1387.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 42px;
}

a.menu-1391, ul.links li.menu-1391 a {
  background-image: url(/sites/default/files/styles/thumbnail/public/menu_icons/menu_icon_1391.png);
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;
  height: 42px;
}

